*If(MatProp(Activate_Concrete,Int)!=1)
*WarningBox Info: Material has deactivate concrete 
*#MessageBox error: Error in data of Material. Can be destrued by Transform to new problemtype. Repair Activate_Base to checked in *MatProp(0) in **.mat of example!
*EndIf
*If(MatProp(Activate_Concrete,Int)==1)
  COMPONENT *Operation(matvar*IncrAdvancedMatID+9) RATIO 1.0
*EndIf
*If(MatProp(Activate_Smeared_Reinf_01,Int)==1)
  COMPONENT *Operation(matvar*IncrAdvancedMatID+14) RATIO 1.0
*EndIf
*If(MatProp(Activate_Smeared_Reinf_02,Int)==1)
  COMPONENT *Operation(matvar*IncrAdvancedMatID+17) RATIO 1.0
*EndIf
*If(MatProp(Activate_Smeared_Reinf_03,Int)==1)
  COMPONENT *Operation(matvar*IncrAdvancedMatID+20) RATIO 1.0
*EndIf
*If(MatProp(Activate_Smeared_Reinf_04,Int)==1)
  COMPONENT *Operation(matvar*IncrAdvancedMatID+23) RATIO 1.0
*EndIf
*If(MatProp(Activate_Smeared_Reinf_05,Int)==1)
  COMPONENT *Operation(matvar*IncrAdvancedMatID+26) RATIO 1.0
*EndIf
*If(MatProp(Activate_Smeared_Reinf_06,Int)==1)
  COMPONENT *Operation(matvar*IncrAdvancedMatID+29) RATIO 1.0
*EndIf
